Eclipse Community Forums
Forum Search:

Search      Help    Register    Login    Home
Home » Eclipse Projects » GEF3D » Matching source bundle for 3.4.2 draw2d?
Matching source bundle for 3.4.2 draw2d? [message #2380] Wed, 27 May 2009 18:40 Go to next message
Jeff Berkowitz is currently offline Jeff Berkowitz
Messages: 4
Registered: July 2009
Junior Member
I have org.eclipse.draw2d_3.4.2.v20090114-1330.jar in my 3.4.2 debug
target environment, but I cannot find a
org.eclipse.draw2d.source_3.4.2.v20090114-1330.jar to go with it. Should
I use
org.eclipse.draw2d.source_3.4.2.v20090218-1145-3317w311_1225 02441.jar ?
Will the debugger still find the source? Tia...
Re: Matching source bundle for 3.4.2 draw2d? [message #2410 is a reply to message #2380] Thu, 28 May 2009 08:19 Go to previous message
Jens von Pilgrim is currently offline Jens von Pilgrim
Messages: 293
Registered: July 2009
Senior Member
On 2009-05-28 00:40:11 +0200, pdxjjb@gmail.com (Jeff Berkowitz) said:

> I have org.eclipse.draw2d_3.4.2.v20090114-1330.jar in my 3.4.2 debug
> target environment, but I cannot find a
> org.eclipse.draw2d.source_3.4.2.v20090114-1330.jar to go with it.
> Should I use
> org.eclipse.draw2d.source_3.4.2.v20090218-1145-3317w311_1225 02441.jar ?
> Will the debugger still find the source? Tia...

Do you have installed the SDK or only the GEF package. The sources (and
the documentation) are only found in the SDK. Di you have different
versions of GEF and GEF SDK installed?

Cheers,

Jens

P.S.: As this is a GEF related question, you probably get better
answers in the GEF newsgroup.
Re: Matching source bundle for 3.4.2 draw2d? [message #561278 is a reply to message #2380] Thu, 28 May 2009 08:19 Go to previous message
Jens von Pilgrim is currently offline Jens von Pilgrim
Messages: 293
Registered: July 2009
Senior Member
On 2009-05-28 00:40:11 +0200, pdxjjb@gmail.com (Jeff Berkowitz) said:

> I have org.eclipse.draw2d_3.4.2.v20090114-1330.jar in my 3.4.2 debug
> target environment, but I cannot find a
> org.eclipse.draw2d.source_3.4.2.v20090114-1330.jar to go with it.
> Should I use
> org.eclipse.draw2d.source_3.4.2.v20090218-1145-3317w311_1225 02441.jar ?
> Will the debugger still find the source? Tia...

Do you have installed the SDK or only the GEF package. The sources (and
the documentation) are only found in the SDK. Di you have different
versions of GEF and GEF SDK installed?

Cheers,

Jens

P.S.: As this is a GEF related question, you probably get better
answers in the GEF newsgroup.
Previous Topic:Matching source bundle for 3.4.2 draw2d?
Next Topic:Method names in interface Renderable renamed
Goto Forum:
  


Current Time: Sat Aug 30 06:27:07 EDT 2014

Powered by FUDForum. Page generated in 0.02600 seconds